DJI Drone Help Forum

Older IPad mini - cant installere DJI G vers.3.1.66

Any tricks to keep this older iPad mini runing DJI Go vers. 3.1.62 ?

Og Can i just trash this iPad mini and but new?

If your iPad Mini is not listed here, then you’ll need to use a different mobile device.

As i see it’s and iPad 1.gen - which is not on list… but it was until lastnight runing fine - but now there is only 3.1.66 to installere whats recommandable ?